Bug 238336 - [Regression] Can't open port tcp/8118
[Regression] Can't open port tcp/8118
Status: CLOSED DUPLICATE of bug 227285
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2007-04-29 10:20 EDT by Stefan Becker
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-08 11:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Becker 2007-04-29 10:20:54 EDT
Description of problem:

After upgrading to F7test4 from FC6 I can now longer open port tcp/8118 with

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run system-config-securitylevel
2. add tcp/8118 to other ports
3. save settings
Actual results:
/etc/sysconfig/iptables doesn't show rule for tcp/8118. Next time your run
system-config-securitylevel, port 8118 is not there anymore...

Expected results:
Allow opening of port tcp/8118

Additional info:
Comment 1 Thomas Woerner 2007-06-08 11:12:21 EDT

*** This bug has been marked as a duplicate of 227285 ***

Note You need to log in before you can comment on or make changes to this bug.